summaryrefslogtreecommitdiff
path: root/test/full-pipeline/run-full-pipeline.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/full-pipeline/run-full-pipeline.sh')
-rwxr-xr-xtest/full-pipeline/run-full-pipeline.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/full-pipeline/run-full-pipeline.sh b/test/full-pipeline/run-full-pipeline.sh
index 8598a8d..aeb7c4f 100755
--- a/test/full-pipeline/run-full-pipeline.sh
+++ b/test/full-pipeline/run-full-pipeline.sh
@@ -45,7 +45,7 @@ for first_stage_asm in *.asm ; do
fi
# Disassemble test code and re-assemble that disassembly
- if ! "$DISASM" "$first_stage_bin" > "$second_stage_asm" ; then
+ if ! "$DISASM" "$first_stage_bin" "$second_stage_asm" ; then
fail "$first_stage_asm" "first stage disassembly failed"
continue
fi